.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-1.920000px;}
.ls6{letter-spacing:-1.792000px;}
.ls1{letter-spacing:-1.560000px;}
.ls0{letter-spacing:-1.440000px;}
.ls2{letter-spacing:-1.280000px;}
.lsb{letter-spacing:-1.080000px;}
.ls11{letter-spacing:-0.880000px;}
.ls5{letter-spacing:-0.750000px;}
.ls10{letter-spacing:-0.700000px;}
.lsd{letter-spacing:-0.640000px;}
.lsf{letter-spacing:-0.560000px;}
.ls12{letter-spacing:-0.500000px;}
.lse{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.320000px;}
.ls4{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.064000px;}
.ls8{letter-spacing:0.128000px;}
.lsa{letter-spacing:0.256000px;}
.ls3{letter-spacing:0.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.416000px;}
.wsa{word-spacing:-0.256000px;}
.ws8{word-spacing:-0.128000px;}
.ws9{word-spacing:-0.064000px;}
.ws4{word-spacing:0.000000px;}
.ws7{word-spacing:0.320000px;}
.wse{word-spacing:0.400000px;}
.ws12{word-spacing:0.500000px;}
.wsf{word-spacing:0.560000px;}
.wsd{word-spacing:0.640000px;}
.ws10{word-spacing:0.700000px;}
.ws5{word-spacing:0.750000px;}
.ws11{word-spacing:0.880000px;}
.wsb{word-spacing:1.080000px;}
.ws2{word-spacing:1.280000px;}
.ws0{word-spacing:1.440000px;}
.ws1{word-spacing:1.560000px;}
.ws6{word-spacing:1.792000px;}
.wsc{word-spacing:1.920000px;}
._1{margin-left:-4.680000px;}
._2{margin-left:-2.736000px;}
._0{margin-left:-1.680000px;}
._3{width:1.934400px;}
._4{width:3.043200px;}
._b{width:60.200000px;}
._8{width:63.140000px;}
._c{width:78.120000px;}
._9{width:82.292000px;}
._7{width:85.428000px;}
._6{width:87.332000px;}
._e{width:93.464000px;}
._a{width:94.612000px;}
._d{width:99.120000px;}
._5{width:102.088000px;}
.fc2{color:rgb(79,76,77);}
.fc3{color:rgb(123,121,121);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:96.000000px;}
.y33{bottom:61.087217px;}
.y32{bottom:70.723084px;}
.y31{bottom:80.358950px;}
.y0{bottom:97.964642px;}
.y30{bottom:114.197704px;}
.y2e{bottom:179.099118px;}
.y2f{bottom:184.720040px;}
.y2d{bottom:190.340963px;}
.y2b{bottom:209.823078px;}
.y2c{bottom:215.444000px;}
.y2a{bottom:221.064922px;}
.y28{bottom:240.086123px;}
.y29{bottom:245.707045px;}
.y27{bottom:251.327967px;}
.y25{bottom:269.888252px;}
.y26{bottom:275.509174px;}
.y24{bottom:281.130096px;}
.y21{bottom:299.681547px;}
.y22{bottom:299.687971px;}
.y1f{bottom:305.308893px;}
.y20{bottom:310.923392px;}
.y23{bottom:310.929815px;}
.y12{bottom:581.547020px;}
.y11{bottom:613.666575px;}
.y10{bottom:631.332330px;}
.yf{bottom:648.998085px;}
.ye{bottom:666.663840px;}
.yd{bottom:698.783395px;}
.yc{bottom:730.902949px;}
.yb{bottom:763.022504px;}
.ya{bottom:777.476303px;}
.y9{bottom:809.595858px;}
.y1b{bottom:810.106238px;}
.y1a{bottom:826.973822px;}
.y19{bottom:843.841406px;}
.y18{bottom:882.389689px;}
.y8{bottom:882.507086px;}
.y7{bottom:896.960886px;}
.y17{bottom:899.257274px;}
.y16{bottom:916.124858px;}
.y6{bottom:925.868485px;}
.y15{bottom:932.992442px;}
.y5{bottom:940.322285px;}
.y4{bottom:969.229884px;}
.y14{bottom:971.535907px;}
.y3{bottom:983.683684px;}
.y13{bottom:991.771227px;}
.y2{bottom:1012.591283px;}
.y1e{bottom:1028.007224px;}
.y1d{bottom:1060.113930px;}
.y1c{bottom:1106.674437px;}
.y1{bottom:1195.882967px;}
.h9{height:15.960000px;}
.ha{height:22.344000px;}
.h5{height:23.940000px;}
.h4{height:25.536000px;}
.h7{height:28.728000px;}
.hb{height:32.120000px;}
.h6{height:35.040000px;}
.h3{height:37.960000px;}
.h2{height:38.304000px;}
.h8{height:70.080000px;}
.h1{height:1177.984666px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x16{left:57.815198px;}
.x12{left:59.893334px;}
.x4{left:88.046605px;}
.x3{left:114.920233px;}
.x1{left:116.839377px;}
.x13{left:119.759751px;}
.x6{left:229.220527px;}
.x14{left:231.229830px;}
.x5{left:236.623185px;}
.x7{left:307.596480px;}
.x8{left:318.002573px;}
.x9{left:399.681059px;}
.xa{left:411.217825px;}
.xb{left:503.351001px;}
.xc{left:586.998544px;}
.xd{left:600.931493px;}
.x2{left:659.153967px;}
.xe{left:685.638338px;}
.xf{left:698.405026px;}
.x15{left:784.235543px;}
.x11{left:800.684769px;}
.x10{left:811.901560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-1.594045pt;}
.ls6{letter-spacing:-1.487775pt;}
.ls1{letter-spacing:-1.295161pt;}
.ls0{letter-spacing:-1.195533pt;}
.ls2{letter-spacing:-1.062696pt;}
.lsb{letter-spacing:-0.896650pt;}
.ls11{letter-spacing:-0.730604pt;}
.ls5{letter-spacing:-0.622674pt;}
.ls10{letter-spacing:-0.581162pt;}
.lsd{letter-spacing:-0.531348pt;}
.lsf{letter-spacing:-0.464930pt;}
.ls12{letter-spacing:-0.415116pt;}
.lse{letter-spacing:-0.332093pt;}
.ls7{letter-spacing:-0.265674pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.053135pt;}
.ls8{letter-spacing:0.106270pt;}
.lsa{letter-spacing:0.212539pt;}
.ls3{letter-spacing:0.345376pt;}
.ws3{word-spacing:-0.345376pt;}
.wsa{word-spacing:-0.212539pt;}
.ws8{word-spacing:-0.106270pt;}
.ws9{word-spacing:-0.053135pt;}
.ws4{word-spacing:0.000000pt;}
.ws7{word-spacing:0.265674pt;}
.wse{word-spacing:0.332093pt;}
.ws12{word-spacing:0.415116pt;}
.wsf{word-spacing:0.464930pt;}
.wsd{word-spacing:0.531348pt;}
.ws10{word-spacing:0.581162pt;}
.ws5{word-spacing:0.622674pt;}
.ws11{word-spacing:0.730604pt;}
.wsb{word-spacing:0.896650pt;}
.ws2{word-spacing:1.062696pt;}
.ws0{word-spacing:1.195533pt;}
.ws1{word-spacing:1.295161pt;}
.ws6{word-spacing:1.487775pt;}
.wsc{word-spacing:1.594045pt;}
._1{margin-left:-3.885484pt;}
._2{margin-left:-2.271513pt;}
._0{margin-left:-1.394789pt;}
._3{width:1.606000pt;}
._4{width:2.526561pt;}
._b{width:49.979938pt;}
._8{width:52.420818pt;}
._c{width:64.857686pt;}
._9{width:68.321412pt;}
._7{width:70.925018pt;}
._6{width:72.505779pt;}
._e{width:77.596759pt;}
._a{width:78.549865pt;}
._d{width:82.292548pt;}
._5{width:84.756675pt;}
.fs6{font-size:16.604630pt;}
.fs7{font-size:23.246483pt;}
.fs3{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs8{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs1{font-size:43.172039pt;}
.fs5{font-size:79.702226pt;}
.y33{bottom:50.716533pt;}
.y32{bottom:58.716533pt;}
.y31{bottom:66.716533pt;}
.y0{bottom:81.333333pt;}
.y30{bottom:94.810533pt;}
.y2e{bottom:148.693733pt;}
.y2f{bottom:153.360400pt;}
.y2d{bottom:158.027067pt;}
.y2b{bottom:174.201733pt;}
.y2c{bottom:178.868400pt;}
.y2a{bottom:183.535067pt;}
.y28{bottom:199.327067pt;}
.y29{bottom:203.993733pt;}
.y27{bottom:208.660400pt;}
.y25{bottom:224.069733pt;}
.y26{bottom:228.736400pt;}
.y24{bottom:233.403067pt;}
.y21{bottom:248.805067pt;}
.y22{bottom:248.810400pt;}
.y1f{bottom:253.477067pt;}
.y20{bottom:258.138400pt;}
.y23{bottom:258.143733pt;}
.y12{bottom:482.818667pt;}
.y11{bottom:509.485333pt;}
.y10{bottom:524.152000pt;}
.yf{bottom:538.818667pt;}
.ye{bottom:553.485333pt;}
.yd{bottom:580.152000pt;}
.yc{bottom:606.818667pt;}
.yb{bottom:633.485333pt;}
.ya{bottom:645.485333pt;}
.y9{bottom:672.152000pt;}
.y1b{bottom:672.575733pt;}
.y1a{bottom:686.579733pt;}
.y19{bottom:700.583733pt;}
.y18{bottom:732.587733pt;}
.y8{bottom:732.685200pt;}
.y7{bottom:744.685200pt;}
.y17{bottom:746.591733pt;}
.y16{bottom:760.595733pt;}
.y6{bottom:768.685200pt;}
.y15{bottom:774.599733pt;}
.y5{bottom:780.685200pt;}
.y4{bottom:804.685200pt;}
.y14{bottom:806.599733pt;}
.y3{bottom:816.685200pt;}
.y13{bottom:823.399733pt;}
.y2{bottom:840.685200pt;}
.y1e{bottom:853.484000pt;}
.y1d{bottom:880.140000pt;}
.y1c{bottom:918.796000pt;}
.y1{bottom:992.859733pt;}
.h9{height:13.250495pt;}
.ha{height:18.550693pt;}
.h5{height:19.875743pt;}
.h4{height:21.200792pt;}
.h7{height:23.850891pt;}
.hb{height:26.667036pt;}
.h6{height:29.091312pt;}
.h3{height:31.515589pt;}
.h2{height:31.801188pt;}
.h8{height:58.182625pt;}
.h1{height:978.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x16{left:48.000000pt;}
.x12{left:49.725333pt;}
.x4{left:73.099067pt;}
.x3{left:95.410400pt;}
.x1{left:97.003733pt;}
.x13{left:99.428320pt;}
.x6{left:190.306107pt;}
.x14{left:191.974293pt;}
.x5{left:196.452027pt;}
.x7{left:255.376293pt;}
.x8{left:264.015760pt;}
.x9{left:331.827813pt;}
.xa{left:341.406000pt;}
.xb{left:417.897867pt;}
.xc{left:487.344693pt;}
.xd{left:498.912267pt;}
.x2{left:547.250400pt;}
.xe{left:569.238560pt;}
.xf{left:579.837867pt;}
.x15{left:651.097067pt;}
.x11{left:664.753733pt;}
.x10{left:674.066267pt;}
}
